Zum Ende der Metadaten springen
Zum Anfang der Metadaten
Autor

LoxBerry Team

Logo

Status

STABLE

Version1.2.4
Kompatibilität

LB 0.2.3<1.2.4

Downloadhttps://github.com/christianTF/LoxBerry-Update-Fix/archive/master.zip
Zweck Corrects a LoxBerry Update issue updating vom LB < 1.2.4

 

Korrektur-Plugin, wenn du nicht auf LoxBerry Version 1.2.4 und höher aktualisieren kannst.

Siehe LoxBerry Update Fehler ("Try 5: Checking file size of download...")

 

Hotfix-Plugin, if you cannot update to LoxBerry Version 1.2.4 and above.

See LoxBerry Update Failure ("Try 5: Checking file size of download...")